# Generated by Django 3.1.2 on 2020-10-25 04:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Peserta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50, verbose_name='Peserta')),
            ],
        ),
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kegiatan', models.CharField(max_length=100, verbose_name='Kegiatan')),
                ('list_peserta', models.ManyToManyField(to='story6.Peserta')),
            ],
        ),
    ]
